
/* =================================================================== */
/* samtech
====================================================================== */

/* Browser Resets
====================================*/
.sam-container a:active,
.samtech a:active,
.sam-container a:focus,
.samtech a:focus  {outline: none;}
.slides,
.sam-control-nav,
.sam-direction-nav {margin: 0; padding: 0; list-style: none;} 


/* Necessary Styles
====================================*/
.samtech {margin: 0; padding: 0;
	background:url(../images/loading.gif) no-repeat center;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.samtech .slides > li {position: relative;  zoom: 1; display: none; -webkit-backface-visibility: hidden;}
.samtech .slides img {width: 100%; display: block;height: 370px;}
.sam-pauseplay span {text-transform: capitalize;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.samtech {position: relative;  zoom: 1; z-index: 50;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Default Styles
====================================*/
.samtech {
	background: #fff;
	zoom: 1;
	height: 370px;
}

.ie7 .samtech {margin-bottom: -30px;}

.sam-viewport {height: 370px;margin-top: 40px;max-height: 2000px;}
.loading .sam-viewport {max-height: 300px;}
.samtech .slides {zoom: 1;}


/* Direction Nav
====================================*/

.sam-direction-nav a {
	width: 34px;
	height: 36px;
	display: block;
	/* background-color: #000; */
	bottom: 20px;
	right: 20px;
	float: none;
	position: absolute;
	cursor: pointer;
	text-indent: -9999px;
	/* background-color: #222; */
	/* background: rgba(0, 0, 0, 0.65); */
	*bottom: 50px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.sam-direction-nav .sam-next {
	background-image: url(../images/sl-nav-right.png);
}

.sam-direction-nav .sam-prev {
	margin-right: 36px;
	background-image: url(../images/sl-nav-left.png);
}

.sam-direction-nav .sam-prev:hover{
	background-image: url(../images/sl-nav-left-hover.png);
}
.sam-direction-nav .sam-next:hover {
	background-image: url(../images/sl-nav-right-hover.png);
}

.subpage .sam-direction-nav a {bottom: 0px; right: 0px; *bottom: 30px;}


/* Control Nav
====================================*/
.sam-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	z-index: 1;
}
	
.sam-control-nav li {
	margin: 0 3px 0 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
	
.sam-control-paging li a {
	width: 14px;
	height: 14px;
	display: block;
	/* background: #c8c8c8; */
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
	
.sam-control-paging li a:hover,
.sam-control-paging li a.sam-active {
	/* background: #505050; */
}
	
.sam-control-paging li a.sam-active {
	cursor: default;
}


/* Caption
====================================*/
.slide-caption {
	width: 48%;
	padding: 9px;
	margin: 0 0 20px 20px;
	position: absolute;
	display: block;
	right: 0;
	bottom: 0;
	/* background-color: #222; */
	/* background: rgba(0, 0, 0, 0.7); */
	top: 31px;
}

/* Do usuniecia */
.slide-caption.n {/* background-color: #222; */ /* background: rgba(0, 0, 0, 0.6); */}
	
.slide-caption h3 {
	color: #000000;
	font-size: 32px;
	padding-bottom: 12px;
	margin:0;
	line-height: 22px;
	font-family: Open Sans;
	text-transform: uppercase;
}
	
.slide-caption p {
	margin:0;
	line-height: 19px;
	color: #000000;
	font-family: Open Sans;
	font-weight: 600;
	font-size: 13px;
	text-transform: uppercase;
}

